17 berichten aan het bekijken - 1 tot 17 (van in totaal 17)
  • Q:
    Bijdrager
    Mac Hammer Fan

    iMac 1.8 G5 : Tiger of Leopard

    Mijn vriend heeft een iMac 17 inch. Het is een G5 van 1.8 Ghz. Hij heeft 1 GB RAM. HIj gebruikt de computer om te internetten, wat tekstverwerking, Office en Filemaker Pro. Hij heeft Tiger. Zou een upgrade naar Leopard de moeite waard zijn?

    Moderator
    Poezenbeest

    Jazeker…Voor de eyecandy is het wel raadzaam om eens te kijken naar meer geheugen. Ik raad overigens eerder Snow Leopard aan dan leopard.

    Bijdrager
    Mac Hammer Fan

    Snow Leopard werkt niet op een G5.

    Bijdrager
    MadSven

    @ Zerk
    Nee, SnowLeopard is Intel based en zal niet op een G5 draaien.

    @TS
    Verder moet een G5 processor absoluut 10.5 wel aan kunnen. En zoals Zerk al zegt, een upgrade op RAM geheugen is aan te bevelen. De 17″ iMac van je vriend kan maximaal 2 GB Ram aan, en tegenwoordig kost zoiets niet echt veel meer… Suc6!

    Moderator
    Poezenbeest

    Oeps… over de G5 heen gelezen… Inderdaad, SL gaat niet lukken, maar Leopard dus wel.

    Dan nog is de upgrade de moeite waard, omdat er voor Leopard meer programma’s (en nieuwere versies) beschikbaar zijn.

    Bijdrager
    fatboysmart

    Al was het maar voor TimeMachine…

    Ik heb zelf ooit Leopard gedraaid op een 2.0 Ghz G5, en dat werkt prima.
    Wel zat daar 2 GB geheugen in.

    Bijdrager
    Pieterr

    Alleen als hij
    – gebruik gaat maken van Time Machine.
    – en z’n RAM uitbreidt naar 2GB. (wordt met zo’n 80 euro wel een relatief dure grap)
    Anders zou ik lekker op Tiger blijven werken.

    Bijdrager
    mark-a-mac
    Pieterr op 06 januari 2011

    Anders zou ik lekker op Tiger blijven werken.

    +1, gezien het beschreven gebruik.

    Bijdrager
    Jakko Westerbeke

    Ik vond Leopard nog goed te doen op een 1,42 GHz Mac mini G4 met (ik geloof) 512 MB erin, hoewel dat misschien 1 GB was, dat weet ik niet zeker meer. Soms moest ik wel even wachten op animaties en dergelijke (b.v. bij het klikken op een stack) maar er was zeker mee te werken. Ik zie dan ook geen problemen op een 1,8 GHz G5.

    Moderator
    unSOUND

    Die redenatie wordt vaker gebruikt, maar klopt niet.

    Juist bij de oudere machines worden bepaalde ( vooral visuele ) toeters en bellen van OS X en andere software uitgeschakeld, waardoor de machine het goed kan trekken. Zit je dan qua specs net wat hoger, blijven die functies soms actief en heeft de machine het veel zwaarder dan die langzamere machine…

    Ram zal ook zeker omhoog moeten om goed te werken, aangezien Leopard een stuk gulziger is dan Tiger. In een geval dat Leopard dus niet noodzakelijk is, zou ik het lekker op Tiger laten staan.

    Bijdrager
    Flatchoo

    Ik ben zelf van plan om Leopard op een PowerMac G5 1,8 GHZ Dual met 4GB RAM te installeren. Deze draait na een herinstallatie Panther, en daar kan ik op het moment vrij weinig mee. Heeft iemand hier ervaring mee? Ik wil ook proberen of dat de PowerMac CS3(Photoshop,Indesign en Illustrator) draait.

    Bijdrager
    Pieterr

    @Flatchoo: Geen ervaring mee, maar het lijkt me dat het moet kunnen. Het blijft natuurlijk wel een computer uit 2004 dus verwacht geen snelheidsrecords.

    Bijdrager
    Flatchoo
    Pieterr op 06 januari 2011

    @Flatchoo: Geen ervaring mee, maar het lijkt me dat het moet kunnen. Het blijft natuurlijk wel een computer uit 2004 dus verwacht geen snelheidsrecords.

    Het gaat om de PowerMac 7,2 uit eind november 2003, was ik vergeten te vermelden.

    Bijdrager
    Pieterr

    Aha. Voor die 2003 versie zal ongeveer hetzelfde gelden als die uit 2004.

    Moderator
    unSOUND

    Toevallig heb ik laatst nog zo’n machine geinstalleerd bij een klant. Een dual-core of dual-CPU PowerMac G5 trekt Leopard wel. CS 3 draait goed, en CS 4 draait er ook nog best redelijk op.

    Enige nadeel van de 1,8 versie was dat hij iMovie ’08 en hoger niet pakt omdat die minimaal 2 GHz vereist.

    Bijdrager
    Flatchoo

    Goed om te horen dat het goed werkt. Nu kan ik met een gerust hart Leopard installeren. Dat van iMovie vind ik niet zo erg, want ik wil hem puur voor grafische doeleinden gebruiken.

    Moderator
    unSOUND

    Wat altijd handig is bij een werkpaard, is om 2 installaties van OS X te hebben. Eentje met een systeem waarvan je zeker weet dat alles werkt, en eentje die wat meer up-to-date is om te testen. Werkt iets dan na een update ineens niet goed, kun je gewoon opstarten vanaf de andere versie en ben je binnen 2 minuten weer aan het werk…

17 berichten aan het bekijken - 1 tot 17 (van in totaal 17)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.